.col.b-input.b-input-simple
  .row.align-items-center.no-gutters
    InputError(:showErrors='inEdit' :errors='errors' :warnings='warnings')
    .input-group.col-12
      input.text-right.text-sm-center(ref='input' readonly='1'
        :class='{ "b-in-edit": inEdit }'
        :value='inEdit ? editValue : value')
    input.d-none(ref='hiddenInput'
      :value='inEdit ? editValue : value' v-bind="filterAttrs()")
